

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');

html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}
/*убираем бордюры*/
img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }
/*общее оформление ссылок*/
a { color: #061f3d; text-decoration: underline; }
a:hover { color:#b1daeb; text-decoration:underline; }


/*бэкграунд*/
html {background:#224f88;    
background: url(/images/bg.jpg) center center repeat;
}
body {min-width:1250px; font-size: 18px; line-height: 1.4; color:#3b3b3b; font-weight:normal;}
 
/*разделитель*/
.clear { height:0px; width:100%; clear:both; }

/*все дивы в бокссайз бордер бокс*/
div {
	box-sizing: border-box;
}

/* обновите браузер*/
.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

/* шрифт */
body {font-family: Arial, Helvetica, sans-serif;}



/* Типографика */
h1 {
	font-weight:bold;
	font-size:32px;
	line-height:36px;
	padding:0;
	margin:20px 0 10px;
	color:#3b3b3b;
	text-transform:uppercase;
}
h2 {
	font-weight:bold;
	font-size:28px;
	line-height:32px;
	padding:0;
	margin:20px 0 10px;
	color:#3b3b3b;
	text-transform:uppercase;
}
h3 {
	font-weight:bold;
	font-size:28px;
	line-height:36px;
	margin:20px 0px 10px;
}
p {
	margin:0 0 10px;
}


/*центрируем блоки*/
.center-box2 {
	margin:0 auto;
	width:1200px;
	position:relative;
	border-left:1px solid #999;
	border-right:1px solid #999;
	box-shadow:0 0 10px rgba(0,0,0,.3);
	background:#fff;
}
.center-box {
	margin:0 auto;
	/*width:1200px;*/
	position:relative;
	padding:20px;
}


/* шапка */
.header-line {
    background:#d0cecf url(../images/header.jpg) center no-repeat;
    background-size:cover;
}

    .header-line .center-box {
        height:340px;
        padding-bottom:50px;
        position:relative;
    }
 
.logo-box {
    width: 590px;
    float: left;
    overflow: hidden;
    padding:30px;
    background:rgba(255,255,255,0.7);
    margin-left:-20px;
}
    .logo {
        float: left;
        display: block;
        text-decoration: none;
        font-size:48px;
        line-height:60px;
        font-weight:bold;
        color:#3d3d3d;
    }
    .slogan {
        position:absolute;
        bottom:10px;
        left:5%;
        width: 90%;
        padding:5px 10px 5px 10px;
        line-height: 25px;
        font-size: 18px;
        background:rgba(0,0,0,0.2);
        color:#fff;
        text-align:center;
        font-style: italic;
    }
.contact-box {
    float: right;
    overflow: hidden;
    padding:30px;
    text-align:right;
    background:rgba(255,255,255,0.4);
    background:rgba(0,0,0,0.4);
    color:#fff;
}
.telefon {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
    color:#3d3d3d;
}
.telefon a{
    color:#3d3d3d;
    color:#fff;
}
.email {
    font-size: 18px;
    line-height: 25px;
}


/**/
.mob-menu {
    display:none;
}	
.nav-line {
    background:#3e4574;
        height:auto;
    min-height:45px;
}

.nav-line .center-box {
	padding:0 20px;
}

.nav-line ul.menu {
    list-style:none;
    margin:0;
    padding:0;
    display:block;
    height:auto;
}
    .nav-line ul.menu li {
        display:inline-block;
        margin-right:25px;
        padding:0;
    }
    .nav-line ul.menu li.cartlink {
        float: right;
    }
    .nav-line ul.menu li a {
        display:block;
        color:#fff;
        line-height:25px;
        font-size:18px;
        padding:13px 0;
        text-decoration:none;
    }
    .nav-line ul.menu li a:hover, .nav-line ul.menu li.active a {
        padding:10px 0 13px;
        border-top:3px solid #adbb39;
        color: #adbb39;
    }
    
    
/**/
.main {
    padding:50px 0;
    
}
a.mail {
    white-space: nowrap;
}
.main-btn {
    display:block;
    margin:20px 0;
    border-radius:5px;
    box-shadow:0 0 5px rgba(0,0,0,0.4);
    float:left;
    width:360px;
    height:240px;
    overflow:hidden;
}
.main-btn:nth-child(2) {
    margin:20px 60px;
}
.main-btn:hover {
    box-shadow:0 0 7px rgba(0,0,0,0.7);
}
.main-btn img {
    display:block;
}


/**/
.step {
    float:left;
    width:24%;
    margin:30px 1% 30px 0;
    padding:10px 10px 10px 70px;
    position:relative;
    background:#fff;
}
    .step .step_num {
        position:absolute;
        width:70px;
        text-align:center;
        left:0px;
        top:0px;
        font-size:70px;
        line-height:70px;
        font-weight:bold;
    }
    .step .step-title {
        font-size:21px;
        font-weight:bold;
    }

/*услуги*/
.usluga {
    
}
.usluga-info {
    color: #000;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 20px;
    padding:10px 20px;
    background:#eee;
    float:left;
}
.usluga-link a {
    display:block;
    color: #fff;
    font-size: 21px;
    margin-bottom: 20px;
    padding:10px 20px;
    background: #3d3d3d;
    float:left;
    text-decoration:none;
    cursor:pointer;
}
.usluga-link a:hover {
    background: #418275;
}

.usluga-fos {
    padding:10px 20px;
    background: #eee;
    margin-bottom:20px;
}
.usluga-fos .blo {
    margin-bottom:20px;
    overflow:hidden;
}
.usluga-fos input[type=text] {
    padding:10px;
    background: #fff;
    border:1px solid #999;
    width:600px;
    max-width:100%;
    box-sizing: border-box;
}
.usluga-fos input[type=email] {
    padding:10px;
    background: #fff;
    border:1px solid #999;
    width:600px;
    max-width:100%;
    box-sizing: border-box;
}
.usluga-fos .sendon {
    display:block;
    color: #fff;
    font-size: 21px;
    margin-bottom: 20px;
    padding:10px 20px;
    background: #3d3d3d;
    float:left;
    text-decoration:none;
    cursor:pointer;
}

/**/
.footer-line {
    background:#3e4574;
    color:#fff;
}
.footer-line .copyright {
    padding:20px 0;
}
.footer-line .copyright a {
    color:#fff;
}

/* ДОПОЛНИТЕЛЬНОЕ ОФОРМЛЕНИЕ */
/*листалка для постраничного вывода*/
.pagination
{
text-align:center;
margin-top:30px !important;
padding-top:10px !important;
border-top:1px solid #aaa;
}

.pagination ul
{
list-style: none;
}
.pagination ul li
{
display: inline-block;
margin-left:2px;
margin-right:2px;
}
.pagination ul li span, .pagination ul li a
{
    padding: 2px 15px;
    line-height: 18px;
    border: 1px solid #999;
    color:#999;
    border-radius: 3px;
}
.pagination ul li a
{
    border: 1px solid #065b9c;
    color:#065b9c;
}

#lightbox-wrap, #lightbox-wrap * {
    box-sizing: unset;
}

#lightbox-overlay {
    z-index:10000 !important;
}
#lightbox-wrap {
    z-index:10100 !important;
}


/****/
.carusel {
padding: 20px;
    border-radius: 10px;
    border: 5px solid #eee;
}
.main-top-box {
	overflow:hidden;
	margin-bottom:30px;
	padding:5px;
}
.main-top {
	display:inline-block;
	height:auto;
	width:350px;
	margin:8px 12px 8px 0;
	box-shadow:0 0 3px rgba(0,0,0,0.5);
	border-radius:10px;
	overflow:hidden;
}
.main-top:hover {
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.main-top img {
	display:block;
	height:auto;
	width:350px;
}
.main-arenda {
	display:block;
	height:auto;
	width: 1090px;
	max-width:100%;
	box-shadow:0 0 3px rgba(0,0,0,0.5);
	border-radius:10px;
	overflow:hidden;
}
/* map-line */
.map-line {
    background:#f4f3f8;
    z-index:150;
    height:400px;
    position:relative;
	margin: 0 ;
}
.map-line .center-box {
    height:400px;
    position:absolute;
    top:0;
    padding:0;
}
    .map-line .map-wrap  {
        position:relative;
        z-index:100;
    }
    .map-line .map-btns {
        position:absolute;
        left:50px;
        top:30px;
        background:#fff;
        height:30px;
        line-height:20px;
        color:#e31e25;
        border-radius:15px;
        z-index:200;
        text-transform:uppercase;
        font-size:14px;
        font-weight:bold;
        width:auto;
        white-space: nowrap;
    }
    .map-line .map-btn {
        display:inline-block;
        padding:5px 15px;
        cursor:pointer;
    }
    .map-line .map-btn:hover {
        text-decoration:underline;
    }
    .map-line .map-btn.vkl {
        color:#fff;
        background:#e31e25;
        border-radius:15px;
    }
    
    .map-line .map-foto {
        position:absolute;
        left:50px;
        top:100px;
        box-shadow:0 0 5px rgba(0,0,0,0.5);
        z-index:200;
    }
        .map-line .map-foto img {
            display:block;
        }
        .map-line .map-foto-text {
            position:absolute;
            left:0;
            bottom:30px;
            background:rgba(255,255,255,0.8);
            padding:15px;
            color:#000;
        }

.ladya-top {
	height:280px; 
	width:345px; 
	background:url(/images/ladya-top.png) center no-repeat; 
	position:absolute; 
	background-size:cover; 
	top:-40px; 
	right:-42px;
}
@media screen and (max-width:900px) {
	.ladya-top {
		display:none;
	}
}


.catalog-teaser {
    float: left;
    width: 260px;
    height: auto;
    position: relative;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
    margin: 0 20px 20px 0;
    background: #eee;
    background-size: cover;
    overflow:hidden;
    border-radius:5px;
    padding:20px;
}
.catalog-teaser-img {
    margin:-20px -20px 0 -20px;
}
.catalog-teaser-title {
    color:#b50302;
    font-weight:bold;
}
.catalog-teaser-desc {
    color: #999;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
}
.catalog-teaser-ing {
    font-weight: 300;
    font-size: 12px;
    color: #333;
    font-style: italic;
    height:150px;
    padding:10px 0;
}
.catalog-teaser-cost {
    padding:10px;
    border-radius:5px;
    background:#3e4574;
    border:1px solid #3e4574;
    color:#fff;
    text-align:center;
    font-weight:bold;

}
.catalog-teaser-order {
    padding:10px;
    border-radius:5px;
    background:#3e4574;
    border:1px solid #3e4574;
    color:#fff;
    text-align:center;
    font-weight:bold;
    display:block;
    text-decoration:none;
}
.catalog-teaser-order:hover {
    background:#fff;
    color:#3e4574;

}

table {
    border-spacing: 0;
    border-radius: 3px;
    border: 1px solid #aaa;
    overflow: hidden;
}
    .main table td {
        border:0;
        border-right: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        padding: 5px 15px;
        vertical-align:middle;
    }
    .main table td:last-child {
        border-right: 0;
        border-bottom: 1px solid #aaa;
        padding: 5px 15px;
    }
    .main table tr:last-child td {
        border-bottom: 0;
    }
    
    
